{
	"name": "form/local/input/capacity/capacity-4dcap1_old/hdr.json",
	"capacity-4dcap": {
		"field": {
			"cap": {
				"info": "",
				"capacity_state": "",
				"capacity_type": "",
				"json_data": {
					"capacity_name": "",
					"gross_capacity": "",
					"transfer_id": ""
				},
				"shift_schedule_id": ""
			}
		}
	}
}
